Loading...
Searching...
No Matches
QGpgMENewCryptoConfigGroup Class Reference
Inheritance diagram for QGpgMENewCryptoConfigGroup:
[legend]
Collaboration diagram for QGpgMENewCryptoConfigGroup:
[legend]

## Public Member Functions

| QGpgMENewCryptoConfigGroup (const std::shared_ptr< QGpgMENewCryptoConfigComponent > &parent, const GpgME::Configuration::Option &option)
QString | name () const override
QString | iconName () const override
QString | description () const override
QString | path () const override
QGpgME::CryptoConfigEntry::Level | level () const override
QStringList | entryList () const override
QGpgMENewCryptoConfigEntry * | entry (const QString &name) const override

## Friends

class | QGpgMENewCryptoConfigComponent

The documentation for this class was generated from the following files:

- qgpgmenewcryptoconfig.h
- qgpgmenewcryptoconfig.cpp